subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Philip Martin <philip.mar...@wandisco.com>
Subject Re: Error when updating
Date Thu, 27 Oct 2011 11:14:55 GMT
Wabe W <wabekoelmans@hotmail.com> writes:

> I also tried a checkout of a(n existing) repository to a different
> location. I get the same error message when I try to update.

This is reproducible?  You checkout some revision R1 and update to R2
and see the error?

Can you describe the changes between R1 and R2?

Is there a single revision that causes the problem: checkout R1 and
update revision by revision to R2 to determine when the error occurs.

> Maybe it is like this because our SVN server has not yet been upgraded to 1.7.
> Although release notes say:

>                 "Older clients and servers interoperate transparently with 1.7
>                 servers and clients.  However, some of the new 1.7 features may
>                 not be available unless both client and server are the latest 
>                 version.  There are also cases where a new feature will work 
>                 but will run less efficiently if the client is new and the 
>                 server old."

> It seems to me that SVN Update is not a 'new feature' and, therefore,
> it should work, right?  (Anyway, I will request an update of our
> server.)  Regards,

The server version should be irrelevant.

-- 
Philip

Mime
View raw message